/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_SPLIT_HS_CONFIG') 
 CREATE TABLE T_BDM_SPLIT_HS_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FNORMALPAPERLIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSPECIALPAPERLIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNORMALELECTRONICLIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSPECIALELECTRONICLIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FFTAXCALCULATETYPE VARCHAR(2) DEFAULT ' ' NOT NULL,
FHSSPLITAMOUNTENABLE CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
